none
FP2007/Rollup1.0想说爱你不容易 RRS feed

  • 问题

  • 在XPE上从光盘安装时出现的问题:---以下问题在SP2版本上都未出现啊

     

    1.Rollup1.0 XPE安装VS2008情况:
      *从光盘安装,提示:Windows 无法访问指定设备、路径或文件。您可能没有合适的权限访问这个项目;
      *如果将文件拷贝到硬盘上,点击setup.exe,居然没有反应。

     

    2.Rollup1.0 XPE安装XPE开发工具第一张光盘(SP1)
      安装"Tools Setup"提示如下信息:
    msiexec.exe /i "F:\Tools\windows xp embedded tools sp1.msi"
    check to make sure that this command is accessible and you have the appropriate permissions to run it.

     

    ---我都是在administrator下安装的,怎么会说没有权限呢?在升级过程中觉得FP2007/Rollup1.0与SP2的版本真的有很大的不同啊,添加同样的组件以及同样的设置,做出来的结果很多不同。

     

    大家在升级的过程中都没有遇到问题吗?  谢谢!

    2009年1月14日 7:35

答案

全部回复

  •  你看看你的 Repositories 文件夹是不 完全共享的,
     必须要完全共享才行
    鬼一样的人
    2009年2月4日 4:36
  • 可能是你的机器没有注册或者启动Windows Installer安装服务吧?还不到装组件的步骤?
    http://wince.cn/ or http://windowsce.com.cn/
    2009年2月6日 11:41
    版主
  • 黄文中 说:

    可能是你的机器没有注册或者启动Windows Installer安装服务吧?还不到装组件的步骤?


    http://wince.cn/ or http://windowsce.com.cn/



    怎么会没有注册呢?我在Embedded SP2下可没有平样的问题啊,我都是在FP2007下重新添加的组件啊来做的啊。。。
    2009年2月17日 14:45
  • 小刚子 说:

     你看看你的 Repositories 文件夹是不 完全共享的,
     必须要完全共享才行


    鬼一样的人



    我的XPE都定制并部署完成了,怎么还跟Repositories相关了呢?
    2009年2月17日 14:47